/*MAIN STYLE ELEMENTS*/


body {
	color: #000000;
	background-color: #FFFFFF;
	font-size: 18px !important;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

a {
	color: #262262 !important;
	font-weight: 700;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 22px;
}

a:hover {
	font-weight: 700;
	text-decoration: none;
	color: #726659;
}

.text-left {
	text-align: left !important;
}

h1 {
	font-family: 'Passion One', cursive;
	font-weight: 400;
	font-size: 40px;
	text-transform: uppercase;
}

h2 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	font-size: 28px;
}

h2 small{
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	font-size: 24px;
}

h3 {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 20px;
}

.font-20{
	font-size: 20px;
	font-weight: 700;
}

.text-left {
	text-align: left;
}

.footer-text {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
}

img {
  /* make images responsive */
  width: 100%;
}

.top-logo {
	max-width: 200px;
    min-width: 175px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;
}
}

/*END OF MAIN STYLE ELEMENTS*/


/*START OF NAVIGATION BAR*/
.topnav {
  overflow: hidden;
  background-color: #FFF;
  text-align: center;
}

.topnav a {
  float: center;
  display: block;
  color: #262262;
  text-align: center;
  padding: 15px;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  display: inline-block;
}

.topnav a:hover {
  color: #726659;
}

.active {
  background-color: #262262;
  color: #FFFFFF !important;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 600px) {
  .topnav a {display: none;}
  .topnav a.icon {
    float: center;
    display: block;
  }
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: center;
  }

}

@media screen and (max-width: 800px) {
	.text-left {
		text-align: center !important;
	}
	
}


/*END OF NAVIGATION BAR*/



/*SECTIONS & BACKGROUNDS*/

#white-bg{
	width: 100%;
	background-color: #FFFFFF;
	padding: 50px 0px;
}

#white-bg h1, h3{
	color: #262262 !important;
}

#white-bg h2{
	color: #726659 !important;
}

#white-bg h2 small{
	color: #262262;
}

#white-bg-2{
	width: 100%;
	background-color: #FFFFFF;
	padding: 0px;
}

#white-bg-2 h1, h3{
	color: #262262 !important;
}

#white-bg-2 h2{
	color: #726659 !important;
}

#white-bg-2 h2 small{
	color: #262262;
}

#white-bg-3{
	width: 100%;
	background-color: #FFFFFF;
	padding: 50px 0px;
}

#white-bg-3 h1, h3{
	color: #262262 !important;
}

#white-bg-3 h2{
	color: #726659 !important;
}

#white-bg-3 h2 small{
	color: #262262;
}

#brown-bg{
	width: 100%;
	background-color: #726659;
	padding: 50px 0px;
	color: #FFFFFF !important;
}

#brown-bg h1, h2, h3{
	color: #FFFFFF !important;
}

#footer{
	width: 100%;
	background-color: #726659;
	padding: 25px 0px;
}

.testimonial-bg{
	background-image: url("/img/testimonial-bg.png");
	background-repeat: no-repeat;
    background-position: center;
	background-size: cover;
	height: auto;
	width: 100%;
}

.about-bg{
	background-image: url("/img/about-bg.png");
	background-repeat: no-repeat;
    background-position: center;
	background-size: cover;
	height: auto;
	width: 100%;
}

.top-bg{
	background-image: url("/img/top-bg.png");
	background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center bottom;
	height: auto;
	width: 100%;
}

/*SLIDE SHOW STYLE IS IN IT'S OWN THING*/

/*CSS FOR THE DROP BUTTONS*/

.collapsible {
	color: #726659;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	font-size: 28px;
    cursor: pointer;
    padding: 20px 0px !important;
    width: 100%;
    border: none;
    text-align: center;
    outline: 0px !important;
	background-color: #FFFFFF;
	
}

.open, .collapsible:hover {
    color: #262262;
}

.collapsible:after {
    content: '\002B';
    color: #726659;
}

.open:after {
    content: "\2212";
	color: #262262;
}

.service-content {
    padding: 0 18px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    background-color: none;
}

/*SCROLL TO TOP BUTTON*/

#myBtn {
  display: none;
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 1000;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #262262;
  color: white;
  cursor: pointer;
  padding: 10px;
  border-radius: 0px;
  text-align: center;
  vertical-align: middle;
}

#myBtn:hover {
  background-color: #726659;
}
  
.social-logo img{
	width: 50px;
	height: 50px;
	margin-top: 10px;
}

 





